Forge

Macros
version.h File Reference

Go to the source code of this file.

## Macros
#define | FG_VERSION "1.0.1"
#define | FG_VERSION_MAJOR 1
#define | FG_VERSION_MINOR 0
#define | FG_VERSION_PATCH 1
#define | FG_API_VERSION_CURRENT 10

## Macro Definition Documentation

## ◆ FG_API_VERSION_CURRENT

#define FG_API_VERSION_CURRENT 10

## ◆ FG_VERSION

#define FG_VERSION "1.0.1"

## ◆ FG_VERSION_MAJOR

#define FG_VERSION_MAJOR 1

## ◆ FG_VERSION_MINOR

#define FG_VERSION_MINOR 0

## ◆ FG_VERSION_PATCH

#define FG_VERSION_PATCH 1